.main{
    background: rgb(0,0,0);
    background: linear-gradient(356deg, rgba(0,0,0,1) 30%, rgba(9,106,10,1) 97%);
    min-width: 100vw;
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-flow: column;

    &__img{
        width: 270px;
        height: 90px;
        border-radius: 20px;
        margin-bottom: 30PX;
    }
    
}